@charset "utf-8";
/* ===================================================
 File Name  : cmn.css
 Style Info : 全ページ共通スタイル指定
=================================================== */
body {
	background: url(../images/bg_body.png) repeat left top;
	color: #222;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
}
a {
	color: #222;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:hover, a:visited, a:link, a:active {
	color: #222;
}
a:hover img {
	filter: alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
	-ms-filter: "alpha(opacity=60)";
}
a.textLink {
	background: url(../images/arrow_green_s.png) no-repeat left 6px;
	color: #008837;
	padding-left: 12px;
}
a.textLinkBold {
	background: url(../images/arrow_green_s.png) no-repeat left 6px;
	color: #008837;
	padding-left: 12px;
	font-weight: bold;
}
a.textLink_noimg {
    color: #008837;
}
/* header
---------------------- */
header {
	background: url(../images/bg_header_top.png) repeat-x left top;
	background-color: #fff;
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.1 );
	width: 100%;
	min-width: 960px;
}
#headerInner {
	width: 960px;
	margin: 0 auto;
}
header .logo {
	float: left;
	padding-top: 34px;
	width: 221px;
	margin-right: 155px;
}
header .logo a:hover img {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
	-ms-filter: "alpha(opacity=100)";
}
header .boxRight {
	float: right;
	width: 460px;
}
#headerInner .tel {
	width: 384px;
	margin-left: 76px;
}
header .utility {
	float: left;
	margin-top: 20px;
}
header .utility li {
	background: url(../images/arrow_green.png) no-repeat left center;
	float: left;
	padding: 3px 0 0 23px;
	min-height: 13px;
	margin-right: 16px;
}
/*search*/
header #search {
	float: right;
	border-radius: 6px 0 0 6px;
	margin-top: 10px;
	margin-left: 16px;
	padding-right: 36px;
}
header #search input::-webkit-input-placeholder {
 color: #7c7c7c;
}
header #search input:-ms-input-placeholder {
 color: #7c7c7c;
}
header #search input::-moz-placeholder {
 color: #7c7c7c;
}
header #search input:focus {
	outline: 0;
}
#s {
	width: 136px;
	height: 17px;
	border: 3px solid #dc5925;
	color: #222;
	padding: 8px 10px 7px;
	background-color: #fff;
	font-size: 14px;
	border-radius: 6px 0 0 6px;
	box-shadow: 1px 2px 2px rgba( 0, 0, 0, 0.1 ) inset;
}
#searchsubmit {
	background-color: #e36b2c;
	border-radius: 0 6px 6px 0;
	border: 3px solid #dc5925;
	position: absolute;
	top: 0;
	right: -36px;
	width: 16px;
	height: 16px;
	padding: 8px 9px;
}
*:first-child + html #searchsubmit {
	height: 16px;
	top: 1px;
}
#search #searchform {
	position: relative;
}
/*gnavi*/
#gnavi {
	clear: both;
	font-size: 14px;
	padding: 16px 0 10px;
	position: relative;
	z-index: 1000;
	zoom: 1;
	height: 100%;
}
#gnavi li {
	background: url(../images/bg_nav_line.png) no-repeat right center;
	float: left;
	line-height: 100%;
	margin-right: 3px;
	padding-right: 6px;
}
#gnavi li:hover {
	background-color: #deedd4;
}
#gnavi #navHome {
	margin-right: 8px;
	background: none;
	padding-right: 0;
}
#gnavi #nav06 {
	margin-right: 0;
	background: none;
	padding-right: 0;
}
#gnavi li a {
	display: block;
	min-height: 22px;
	padding-top: 10px;
}
#gnavi #navHome a {
	padding-top: 0;
}
#gnavi #nav01 > a {
	background: url(../images/icon_nav01.png) no-repeat 10px center;
	padding-left: 34px;
	width: 94px;
}
#gnavi #nav02 > a {
	background: url(../images/icon_nav02.png) no-repeat 10px center;
	padding-left: 37px;
	width: 101px;
}
#gnavi #nav03 > a {
	background: url(../images/icon_nav03.png) no-repeat 10px center;
	padding-left: 37px;
	width: 146px;
}
#gnavi #nav04 > a {
	background: url(../images/icon_nav04.png) no-repeat 10px center;
	padding-left: 38px;
	width: 85px;
}
#gnavi #nav05 > a {
	background: url(../images/icon_nav05.png) no-repeat 10px center;
	padding-left: 35px;
	width: 85px;
}
#gnavi #nav06 > a {
	background: url(../images/icon_nav06.png) no-repeat 10px center;
	padding-left: 39px;
	width: 143px;
}
#gnavi li a:hover {
	text-decoration: none;
}
#gnavi #navHome a:hover {
	background-color: #fff;
}
#gnavi #nav01 > a:hover {
	background: url(../images/icon_nav01.png) no-repeat 10px center;
	background-color: #deedd4;
}
#gnavi #nav02 > a:hover {
	background: url(../images/icon_nav02.png) no-repeat 10px center;
	background-color: #deedd4;
}
#gnavi #nav03 > a:hover {
	background: url(../images/icon_nav03.png) no-repeat 10px center;
	background-color: #deedd4;
}
#gnavi #nav04 > a:hover {
	background: url(../images/icon_nav04.png) no-repeat 10px center;
	background-color: #deedd4;
}
#gnavi #nav05 > a:hover {
	background: url(../images/icon_nav05.png) no-repeat 10px center;
	background-color: #deedd4;
}
#gnavi #nav06 > a:hover {
	background: url(../images/icon_nav06.png) no-repeat 10px center;
	background-color: #deedd4;
}
/*プルダウン*/
#gnavi li.dropdown_item > div {
	background-color: #fff;
	display: none;
	position: absolute;
	z-index: 20000;
}
#gnavi #nav04 > div {
	right: 0;
}
#gnavi li.dropdown_item > div .fukidashi {
	margin-left: 12px;
}
#gnavi #nav04 > div .fukidashi {
	margin-left: 72px;
}
#gnavi li.dropdown_item > div dl {
	border-radius: 5px;
	box-shadow: 0 3px 3px rgba( 0, 0, 0, 0.3 );
	background-color: #fff;
}
#gnavi li.dropdown_item > div dl dt {
	background: url(../images/arrow_white.png) no-repeat 11px center;
	background-color: #92c570;
	border-radius: 5px 5px 0 0;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	line-height: 100%;
	padding-left: 35px;
}
#gnavi li.dropdown_item > div dl dt a {
	display: block;
	color: #fff;
}
#gnavi li.dropdown_item > div dl dt a:hover {
	text-decoration: underline;
}
#gnavi li.dropdown_item > div dl dd {
	background-color: #fff;
	border-radius: 0 0 5px 5px;
	color: #008837;
	font-weight: bold;
	padding: 10px;
}
#gnavi li.dropdown_item > div dl dd a {
	display: block;
	color: #008837;
	padding-top: 0;
}
#gnavi li.dropdown_item > div dl dd a:hover {
	text-decoration: underline;
}
#gnavi li.dropdown_item > div dl dd ul li {
	background: none;
	padding-right: 0;
	margin: 0 10px;
}
#gnavi #nav03 > div dl dd ul li, #gnavi #nav04 > div dl dd ul li {
	width: 140px;
}
#gnavi li.dropdown_item > div dl dd ul li span {
	display: block;
}
#gnavi li.dropdown_item > div dl dd ul li span.text {
	background: url(../images/arrow_green_s.png) no-repeat left 13px;
	padding: 10px 0 0 12px;
	line-height: 120%;
}
/* contents
---------------------- */
.contents {
	width: 960px;
	margin: 0 auto;
	font-size: 14px;
}
/* バーツデザイン
---------------------- */
.btnSmall {
	background-color: #e36b2c;
	border: 2px solid #fff;
	border-radius: 5px;
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.1 );
	display: inline-block;
 *display: inline;
 *zoom: 1;
	font-size: 14px;
	text-align: center;
}
.btnSmall a {
	background: url(../images/arrow_white.png) no-repeat 5px center;
	border-radius: 5px;
	display: block;
	color: #fff;
	padding: 6px 6px 4px 26px;
	vertical-align: middle;
	line-height: 100%;
}
.btnSmall span {
	background: url(../images/arrow_white.png) no-repeat 5px center;
	border-radius: 5px;
	display: block;
	color: #fff;
	padding: 6px 6px 4px 26px;
	vertical-align: middle;
	line-height: 100%;
}
.btnMedium {
	background: url(../images/bg_btn_medium.png) repeat-x left bottom;
	background-color: #fdfcf7;
	border: 1px solid #e2e2e1;
	border-radius: 4px;
	display: inline-block;
 *display: inline;
 *zoom: 1;
	margin-top: 15px;
	font-size: 12px;
}
.btnMedium:hover {
	filter: alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
	-ms-filter: "alpha(opacity=60)";
}
.btnMedium a {
	display: block;
	background: url(../images/arrow_green_ss.png) no-repeat 7px center;
	padding: 8px 12px 8px 26px;
}
.btnMedium a:hover {
	text-decoration: none;
}
*:first-child + html .btnSmall a {
	padding: 6px 6px 8px 26px;
}
.btnSmall a:hover {
	background-color: #eea680;
	text-decoration: none;
}
a .link {
	background: url(../images/icon_link.png) no-repeat right center;
	padding-right: 30px;
}
.caption {
	display: block;
	font-size: 14px;
	margin-top: 12px;
	line-height: 160%;
}
.note {
	color: #555;
	margin-top: 10px;
	line-height: 160%;
}
.clear {
	clear: both;
}
/*pager*/
.pager {
	text-align: center;
}
.pager li {
	display: inline;
	color: #008837;
	font-size: 14px;
}
.pager li.active a {
	background-color: #fff8d5;
}
.pager li a {
	padding: 2px 8px;
	color: #008837;
}
.pager li a:hover {
	background-color: #fff8d5;
	text-decoration: none;
}
/*pageTop
---------------------- */
#pageTop {
	clear: both;
	float: right;
	padding-top: 40px;
}
#pageTop:hover {
	cursor: pointer;
}
/* footer
---------------------- */
footer {
	clear: both;
	background: url(../images/bg_footer_top.png) repeat-x left top;
	background-color: #92c570;
	color: #fff;
	padding: 28px 0 12px;
	width: 100%;
	min-width: 960px;
}
#footerInner {
	width: 960px;
	margin: 0 auto;
}
#footerInner a {
	color: #fff;
}
#footerNav {
	font-size: 14px;
}
#footerNav li {
	background: url(../images/arrow_white.png) no-repeat left center;
	padding-left: 22px;
	float: left;
	min-height: 14px;
	padding-top: 2px;
	margin-right: 10px;
}
#footerNavSub {
	margin-top: 16px;
}
#footerNavSub li {
	float: left;
}
footer .copyright {
	text-align: right;
	margin-top: 45px;
}
/* 下階層共通設定
---------------------- */
/*pankuzu*/
#pankuzu {
	font-size: 12px;
	margin: 18px 0 16px;
}
#pankuzu li {
	float: left;
}
/*secCmn*/
.secCmn {
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.1 );
	padding-bottom: 50px;
	width: 960px;
}
.secCmn > .ouchi {
	background-color: #fffff0;
	border-radius: 5px;
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.1 );
	padding-bottom: 50px;
	width: 960px;
}
.secCmn > .ttlMain {
	background-color: #deedd4;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-radius: 5px 5px 0 0;
	margin-bottom: 20px;
	padding-left: 8px;
}
/*sidebar*/
.secCmn #sidebar {
	width: 154px;
	float: left;
}
#subNavi {
	font-weight: bold;
	width: 150px;
}
#subNavi dt {
	color: #fff;
	margin-bottom: 8px;
}
#subNavi dt a {
	color: #fff;
	display: block;
	background: url(../images/arrow_white.png) no-repeat 12px center;
	background-color: #92c570;
	border-radius: 0 5px 5px 0;
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.1 );
	padding: 11px 0 9px 35px;
}
#subNavi dt a:hover {
	background-color: #bedca9;
	text-decoration: none;
}
#subNavi dd {
	background: url(../images/bg_subnavi_dotted.png) no-repeat 5px bottom;
	margin-bottom: 1px;
	padding-bottom: 2px;
	line-height: 120%;
}
#subNavi dd a {
	display: block;
	padding: 0 0 0 15px;
}
#subNavi dd.active a {
	background-color: #deedd4;
}
#subNavi dd > .active {
	background-color: #c5e0b7;
}
#subNavi dd a:hover {
	background-color: #deedd4;
	text-decoration: none;
}
#subNavi dd a:hover img {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
	-ms-filter: "alpha(opacity=100)";
}
#subNavi dd span {
	display: inline-block;
	vertical-align: middle;
}
#subNavi dd a .text {
	background: url(../images/arrow_orange_s.png) no-repeat 6px 21px;
	padding: 17px 0 14px 16px;
}
#subNavi .active a .text {
	background: none;
}
#subNavi dd .active ul {
	background-color: #ffeee7;
}
#subNavi dd > ul > li.open p {
	background: none;
	background-color: #e0eed5;
}
#subNavi dd > ul > li.open ul {
	display: block;
}
#subNavi dd > ul > li .active {
	background-color: #f0f8ec;
}
#subNavi dd .activeSub {
	background-color: #e0eed5;
}
#subNavi dd .activeSub a {
	background: none;
}
#subNavi dd > ul > li a:hover {
	background-color: #fff8d5;
}
#subNavi dd > ul > li p {
	background: url(../images/icon_snavi.png) no-repeat 16px 8px;
	display: block;
	padding: 8px 6px 6px 32px;
}
#subNavi dd > ul > li a {
	background: url(../images/icon_snavi.png) no-repeat 16px 8px;
	padding: 8px 6px 6px 32px;
}
#subNavi dd > ul > li ul li {
	font-weight: normal;
	font-size: 12px;
	line-height: 130%;
}
#subNavi dd > ul > li ul li a {
	background: none;
}
/*アコーディオン*/
#subNavi .acMenu p:hover {
	background-color: #fff8d5;
	cursor: pointer;
}
#subNavi .acMenu ul {
	display: none;
}
/*main*/
.secCmn .main {
	padding-right: 20px;
	width: 760px;
	line-height: 180%;
	float: right;
}
.secCmn .main section {
	margin-top: 44px;
}
.secCmn .main section.top {
	margin-top: 0;
}
	background: url(../img/btn_modal_next_on.png) no-repeat left center;
}
/* バーツデザイン
---------------------- */
/*タイトル設定*/
.secCmn .main .ttl {
	border-top: 3px solid #92c570;
	color: #008837;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 16px;
	padding-top: 12px;
	line-height: 100%;
}
.ttlGradation {
	background: url(../img/bg_ttl_gradation.png) repeat-x left bottom;
	border-top: 3px solid #92c570;
	border-bottom: 1px solid #d9d9d9;
	color: #008837;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 30px;
	padding: 14px 0 0 20px;
	min-height: 33px;
	line-height: 100%;
}
.sttl {
	background: url(../img/bg_sttl.png) no-repeat left center;
	font-size: 24px;
	font-weight: bold;
	margin: 48px 0 30px;
	min-height: 25px;
	padding: 4px 0 0 16px;
	line-height: 100%;
}
.sttlBorder {
	border-top: 3px solid #92c570;
	color: #008837;
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0 20px;
	padding-top: 12px;
	line-height: 100%;
}
.sttlBold {
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
}
.sttlBoldSmall {
	font-size: 14px;
	font-weight: bold;
	line-height: 100%;
}
.sttl02 {
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 18px;
	line-height: 140%;
}
.sttl02 span {
	color: #008837;
}
.ssttl {
	font-weight: bold;
	font-size: 14px;
	line-height: 100%;
}
.ssttl span {
	color: #008837;
}
/*clear*/
.clear {
	clear: both;
}
/*リンク*/
a .link {
	background: url(../img/icon_link.png) no-repeat right center;
	padding-right: 30px;
}
/*キャプション*/
.caption {
	display: block;
	font-size: 14px;
	margin-top: 10px;
	line-height: 160%;
}
/*注釈*/
.note {
	color: #555;
	margin-top: 10px;
	line-height: 160%;
	font-size: 12px;
}
/*テキスト*/
.textOrange {
	color: #dc5925;
	font-weight: bold;
}
/*ボタン*/
.btnSmall {
	background-color: #e36b2c;
	border: 2px solid #fff;
	border-radius: 5px;
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.1 );
	display: inline-block;
 *display: inline;
 *zoom: 1;
	font-size: 14px;
	text-align: center;
}
.btnSmall a {
	background: url(../img/arrow_white.png) no-repeat 5px center;
	border-radius: 5px;
	display: block;
	color: #fff;
	padding: 6px 6px 4px 26px;
	vertical-align: middle;
	line-height: 100%;
}
.btnSmall span {
	background: url(../img/arrow_white.png) no-repeat 5px center;
	border-radius: 5px;
	display: block;
	color: #fff;
	padding: 6px 6px 4px 26px;
	vertical-align: middle;
	line-height: 100%;
}
.btnMedium {
	background: url(../img/bg_btn_medium.png) repeat-x left bottom;
	background-color: #fdfcf7;
	border: 1px solid #e2e2e1;
	border-radius: 4px;
	display: inline-block;
 *display: inline;
 *zoom: 1;
	margin-top: 15px;
	font-size: 12px;
	line-height: 100%;
}
.btnMedium:hover {
	filter: alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
	-ms-filter: "alpha(opacity=60)";
}
.btnMedium a {
	display: block;
	background: url(../img/arrow_green_ss.png) no-repeat 7px center;
	padding: 8px 12px 8px 26px;
}
.btnMedium a:hover {
	text-decoration: none;
}
*:first-child + html .btnSmall a {
	padding: 6px 6px 8px 26px;
}
.btnSmall {
	line-height: 100%;
}
.btnSmall a:hover {
	background-color: #eea680;
	text-decoration: none;
}
/*btnArea*/
.btnArea {
	margin-top: 30px;
}
.btnArea li {
	border: 1px solid #bfbfbf;
	border-radius: 5px;
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.1 );
	float: left;
	width: 223px;
	margin-left: 30px;
	line-height: 100%;
}
.btnArea li:first-child {
	margin-left: 0;
}
.btnArea li a {
	border-radius: 5px;
	display: block;
}
.btnArea li a:hover {
	background-color: #fff8d5;
	text-decoration: none;
}
.btnArea li a:hover img {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
	-ms-filter: "alpha(opacity=100)";
}
/*-----カラム設定-----*/
/*2カラム*/
.column1-2-r .photo {
	width: 355px;
	float: right;
	margin-left: 30px;
}
.column1-2-l .photo {
	width: 355px;
	float: left;
	margin-right: 30px;
}
.column2-2 .boxLeft {
	width: 355px;
	float: left;
	margin-right: 30px;
}
.column2-2 .boxRight {
	width: 355px;
	float: left;
}
/*3カラム*/
.column1-3-r .photo {
	width: 227px;
	float: right;
	margin-left: 30px;
}
.column1-3-l .photo {
	width: 227px;
	float: left;
	margin-right: 30px;
}
.column3-3 li {
	width: 227px;
	float: left;
	margin-left: 27px;
}
.column3-3 li:first-child {
	margin-left: 0;
}
.column3-3-line li {
	width: 227px;
	float: left;
	padding-left: 29px;
}
.column3-3-line li:first-child {
	padding-left: 0;
}
.column3-3-line .ssttl {
	margin-bottom: 10px;
}
.column3-3-line .photo {
	width: 225px;
	border: 1px solid #008837;
}
.column3-3-line .text {
	line-height: 140%;
	margin-top: 10px;
}
/*マージン指定*/
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt300 {
	margin-top: 300px;
}
/*pager
---------------------- */
.pager {
	text-align: center;
}
.pager li {
	display: inline;
	color: #008837;
	font-size: 14px;
}
.pager li.active a {
	background-color: #fff8d5;
}
.pager li a {
	padding: 2px 8px;
	color: #008837;
}
.pager li a:hover {
	background-color: #fff8d5;
	text-decoration: none;
}
/*pageTop
---------------------- */
#pageTop {
	clear: both;
	float: right;
	padding-top: 40px;
}
#pageTop:hover {
	cursor: pointer;
}
/* footer
---------------------- */
footer {
	clear: both;
	background: url(../img/bg_footer_top.png) repeat-x left top;
	background-color: #92c570;
	color: #fff;
	padding: 28px 0 12px;
	width: 100%;
	min-width: 960px;
}
#footerInner {
	width: 960px;
	margin: 0 auto;
}
#footerInner a {
	color: #fff;
}
#footerNav {
	font-size: 14px;
}
#footerNav li {
	background: url(../img/arrow_white.png) no-repeat left center;
	padding-left: 22px;
	float: left;
	min-height: 14px;
	padding-top: 2px;
	margin-right: 10px;
}
#footerNavSub {
	margin-top: 16px;
}
#footerNavSub li {
	float: left;
}
footer .copyright {
	text-align: right;
	margin-top: 45px;
}
.main h2.top, .main h3.top {
	margin-top: 0;
}
/*contentsInner*/
.secCmn .main .contentsInner {
	padding-left: 20px;
	width: 740px;
}
.secCmn .shadow {
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.3 );
}
/*newsList*/
.newsList li dl dt {
	float: left;
	padding: 0 14px 0 0;
	width: 80px;
	line-height: 140%;
}
.newsList li dl dd {
	float: left;
}
.category {
	color: #fff;
	font-size: 12px;
	text-align: left;
	padding-right: 14px;
}
.category span {
	border-radius: 3px;
	display: block;
	padding: 5px 0 3px;
	text-align: center;
	width: 100px;
}
.cateNews {
	background-color: #008837;
}
.cateRelease {
	background-color: #e36b2c;
}
.cateCampaign {
	background-color: #f39800;
}
.newsList li dl .text {
	line-height: 140%;
	padding-top: 1px;
}
/*backTop*/
.backTop {
	display: block;
	text-align: right;
	padding-top: 20px;
}
.backTop a {
	background: url(../images/arrow_top.png) no-repeat left top;
	color: #008837;
	padding-left: 22px;
}
/*movieList*/
#movieList li > a {
	min-height: 260px;
}
#movieList li dl dt {
	font-weight: bold;
	position: relative;
	padding: 14px 0 12px 50px;
}
#movieList li dl dt span {
	display: block;
	position: absolute;
	top: -4px;
	left: 10px;
}
#movieList li dl .text {
	padding: 12px 12px 0;
	font-size: 12px;
	line-height: 130%;
}
.movieSubList {
	margin-top: 8px;
}
.movieSubList li {
	float: left;
	width: 225px;
	font-size: 12px;
	line-height: 130%;
	margin-left: 30px;
}
.movieSubList li:first-child {
	margin-left: 0;
}
.movieSubList li a {
	background: url(../images/arrow_white.png) no-repeat 8px center;
	background-color: #009137;
	border-radius: 5px;
	display: block;
	color: #fff;
	padding: 6px 0 4px 30px;
}
.movieSubList li a:hover {
	background-color: #66b887;
	text-decoration: none;
}
/*モーダル*/
.modal {
	display: none;
	position: relative;
}
#cboxOverlay {
	background: #000;
	filter: alpha(opacity=60) !important;
	opacity: 0.60!important;
	-moz-opacity: 0.60!important;
	-ms-filter: "alpha(opacity=60)"!important;
}
#cboxContent {
	background-color: #fff;
	border-radius: 5px;
	border: 3px solid #008837;
}
#cboxClose {
	background: url(../images/btn_modal_close.png) no-repeat left top;
	top: -10px;
	right: -14px;
	width: 38px;
	height: 38px;
}
#cboxClose:hover {
	background: url(../images/btn_modal_close_on.png) no-repeat left top;
}
#cboxPrevious {
	background: url(../images/btn_modal_prev.png) no-repeat left center;
	top: 178px;
	left: 0;
	width: 25px;
	height: 50px;
	z-index: 1000;
}
#cboxPrevious:hover {
	background: url(../images/btn_modal_prev_on.png) no-repeat left center;
}
#cboxNext {
	background: url(../images/btn_modal_next.png) no-repeat right center;
	top: 178px;
	right: 0;
	width: 25px;
	height: 50px;
	z-index: 1000;
}
#cboxNext:hover {
	background: url(../images/btn_modal_next_on.png) no-repeat left center;
}
/* バーツデザイン
---------------------- */
/*タイトル設定*/
.secCmn .main .ttl {
	border-top: 3px solid #92c570;
	color: #008837;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 16px;
	padding-top: 12px;
	line-height: 100%;
}
.ttlGradation {
	background: url(../images/bg_ttl_gradation.png) repeat-x left bottom;
	border-top: 3px solid #92c570;
	border-bottom: 1px solid #d9d9d9;
	color: #008837;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 30px;
	padding: 14px 0 0 20px;
	min-height: 33px;
	line-height: 100%;
}
.sttl {
	background: url(../images/bg_sttl2.png) repeat-y left center;
	font-size: 24px;
	font-weight: bold;
	margin: 48px 0 30px;
	min-height: 25px;
	padding: 4px 0 0 16px;
	line-height: 100%;
}
.sttlBorder {
	border-top: 3px solid #92c570;
	color: #008837;
	font-size: 16px;
	font-weight: bold;
	margin: 30px 0 20px;
	padding-top: 12px;
	line-height: 100%;
}
.sttlBold {
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
}
.sttlBoldSmall {
	font-size: 14px;
	font-weight: bold;
	line-height: 100%;
}
.sttl02 {
	font-size: 18px;
	font-weight: bold;
	margin: 20px 0 18px;
	line-height: 140%;
}
.sttl02 span {
	color: #008837;
}
.ssttl {
	font-weight: bold;
	font-size: 14px;
	line-height: 100%;
}
.ssttl span {
	color: #008837;
}
/*clear*/
.clear {
	clear: both;
}
/*リンク*/
a .link {
	background: url(../images/icon_link.png) no-repeat right center;
	padding-right: 30px;
}
/*キャプション*/
.caption {
	display: block;
	font-size: 14px;
	margin-top: 10px;
	line-height: 160%;
}
/*注釈*/
.note {
	color: #555;
	margin-top: 10px;
	line-height: 160%;
	font-size: 12px;
}
/*テキスト*/
.textOrange {
	color: #dc5925;
	font-weight: bold;
}
/*ボタン*/
.btnSmall {
	background-color: #e36b2c;
	border: 2px solid #fff;
	border-radius: 5px;
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.1 );
	display: inline-block;
 *display: inline;
 *zoom: 1;
	font-size: 14px;
	text-align: center;
}
.btnSmall a {
	background: url(../images/arrow_white.png) no-repeat 5px center;
	border-radius: 5px;
	display: block;
	color: #fff;
	padding: 6px 6px 4px 26px;
	vertical-align: middle;
	line-height: 100%;
}
.btnSmall span {
	background: url(../images/arrow_white.png) no-repeat 5px center;
	border-radius: 5px;
	display: block;
	color: #fff;
	padding: 6px 6px 4px 26px;
	vertical-align: middle;
	line-height: 100%;
}
.btnMedium {
	background: url(../images/bg_btn_medium.png) repeat-x left bottom;
	background-color: #fdfcf7;
	border: 1px solid #e2e2e1;
	border-radius: 4px;
	display: inline-block;
 *display: inline;
 *zoom: 1;
	margin-top: 15px;
	font-size: 12px;
	line-height: 100%;
}
.btnMedium:hover {
	filter: alpha(opacity=60);
	opacity: 0.60;
	-moz-opacity: 0.60;
	-ms-filter: "alpha(opacity=60)";
}
.btnMedium a {
	display: block;
	background: url(../images/arrow_green_ss.png) no-repeat 7px center;
	padding: 8px 12px 8px 26px;
}
.btnMedium a:hover {
	text-decoration: none;
}
*:first-child + html .btnSmall a {
	padding: 6px 6px 8px 26px;
}
.btnSmall {
	line-height: 100%;
}
.btnSmall a:hover {
	background-color: #eea680;
	text-decoration: none;
}
/*btnArea*/
.btnArea {
	margin-top: 30px;
}
.btnArea li {
	border: 1px solid #bfbfbf;
	border-radius: 5px;
	box-shadow: 1px 1px 4px 0 rgba( 0, 0, 0, 0.1 );
	float: left;
	width: 223px;
	margin-left: 30px;
	line-height: 100%;
}
.btnArea li:first-child {
	margin-left: 0;
}
.btnArea li a {
	border-radius: 5px;
	display: block;
}
.btnArea li a:hover {
	background-color: #fff8d5;
	text-decoration: none;
}
.btnArea li a:hover img {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
	-ms-filter: "alpha(opacity=100)";
}
/*-----カラム設定-----*/
/*2カラム*/
.column1-2-r .photo {
	width: 355px;
	float: right;
	margin-left: 30px;
}
.column1-2-l .photo {
	width: 355px;
	float: left;
	margin-right: 30px;
}
.column2-2 .boxLeft {
	width: 355px;
	float: left;
	margin-right: 30px;
}
.column2-2 .boxRight {
	width: 355px;
	float: left;
}
/*3カラム*/
.column1-3-r .photo {
	width: 227px;
	float: right;
	margin-left: 30px;
}
.column1-3-l .photo {
	width: 227px;
	float: left;
	margin-right: 30px;
}
.column3-3 li {
	width: 227px;
	float: left;
	margin-left: 27px;
}
.column3-3 li:first-child {
	margin-left: 0;
}
.column3-3-line li {
	width: 227px;
	float: left;
	padding-left: 29px;
}
.column3-3-line li:first-child {
	padding-left: 0;
}
.column3-3-line .ssttl {
	margin-bottom: 10px;
}
.column3-3-line .photo {
	width: 225px;
	border: 1px solid #008837;
}
.column3-3-line .text {
	line-height: 140%;
	margin-top: 10px;
}
/*マージン指定*/
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt300 {
	margin-top: 300px;
}
/*pager
---------------------- */
.pager {
	text-align: center;
}
.pager li {
	display: inline;
	color: #008837;
	font-size: 14px;
}
.pager li.active a {
	background-color: #fff8d5;
}
.pager li a {
	padding: 2px 8px;
	color: #008837;
}
.pager li a:hover {
	background-color: #fff8d5;
	text-decoration: none;
}
/*pageTop
---------------------- */
#pageTop {
	clear: both;
	float: right;
	padding-top: 40px;
}
#pageTop:hover {
	cursor: pointer;
}
/* footer
---------------------- */
footer {
	clear: both;
	background: url(../images/bg_footer_top.png) repeat-x left top;
	background-color: #92c570;
	color: #fff;
	padding: 28px 0 12px;
	width: 100%;
	min-width: 960px;
}
#footerInner {
	width: 960px;
	margin: 0 auto;
}
#footerInner a {
	color: #fff;
}
#footerNav {
	font-size: 14px;
}
#footerNav li {
	background: url(../images/arrow_white.png) no-repeat left center;
	padding-left: 22px;
	float: left;
	min-height: 14px;
	padding-top: 2px;
	margin-right: 10px;
}
#footerNavSub {
	margin-top: 16px;
}
#footerNavSub li {
	float: left;
}
footer .copyright {
	text-align: right;
	margin-top: 45px;
}
